<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f34543b08a603630410c2392de15446b">
  <dict>
    <!--2024-05-31 15:02:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
